---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-29T00:05:04-07:00
# Domínio: ironmaiden.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-29T00:05:04-07:00
  source_domain: ironmaiden.com

company:
  name: "Iron Maiden - The Official Iron Maiden Website"
  url: https://ironmaiden.com
  description: "The Official Iron Maiden Website"
  industry: Tech_Software
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/ironmaiden-com
  sitemap: https://www.netmeios.com/ai-sitemaps/ironmaiden-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/ironmaiden-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/ironmaiden-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
